<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VEXBglS6EeuNVb_Yr8goDA" id="_VEXBgVS6EeuNVb_Yr8goDA" label="French_VATNumber" purpose="VAT Numbers format verification (France) with support for optional member state definition." description="Matches FRAB 123456789 | L7 123456789&#xA;Non-Matches  &#x9;&#xA;FRAB123456789 | L7 L23456789&#x9;" version="0.1" statusCode="Production" item="_VEXBhFS6EeuNVb_Yr8goDA" displayName="French VATNumber">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VEY2sFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VEY2sVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VEY2slS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:21.947+0100"/>
    <additionalProperties xmi:id="_VEY2s1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VEY2tFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VEY2tVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:21.947+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VEXBg1S6EeuNVb_Yr8goDA" path="Regex/customer"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VEXBhFS6EeuNVb_Yr8goDA" property="_VEXBglS6EeuNVb_Yr8goDA" state="_VEXBg1S6EeuNVb_Yr8goDA" filename="French_VATNumber_0.1.pattern">
    <pattern href="French_VATNumber_0.1.pattern#_ga6fofbIEd2c5L1gaJyUtQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
